@charset "UTF-8";

body {
	background-image: url(images/BG_tile.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #42338c;
}
a.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #cb7a35;
	text-decoration: none;
}

.bodyTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #42338c;
	font-weight: bold;
}

.Links
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #cb7a35;
	text-decoration: underline;
}
	
.subHeadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #990066;
}
.HeadingsPurple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 29px;
	color: #8E8CD9;
}
.boarder {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #9966CC;
	border-right-color: #9966CC;
	border-bottom-color: #9966CC;
	border-left-color: #9966CC;
}
